Page MenuHomePhabricator

Enable lua fine grained usage tracking - Late January 2018 batch
Closed, ResolvedPublic

Description

As another step to move forward the fine grained usage tracking in lua (xkill) we decided to enable it next week in these wikis:

Details

Related Gerrit Patches:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Ladsgroup triaged this task as High priority.Jan 16 2018, 7:46 PM
Ladsgroup created this task.
Restricted Application added a subscriber: revi. · View Herald TranscriptJan 16 2018, 7:46 PM
Ladsgroup updated the task description. (Show Details)Jan 16 2018, 7:46 PM
matej_suchanek renamed this task from Enable lua fine grained usage tracking - Late Janurary 2018 batch to Enable lua fine grained usage tracking - Late January 2018 batch.Jan 18 2018, 11:37 AM
matej_suchanek added a subscriber: matej_suchanek.

Change 405685 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable fine grained lua tracking for arwiki, fawiki, viwiki

https://gerrit.wikimedia.org/r/405685

Change 405685 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable fine grained lua tracking for arwiki, fawiki, viwiki

https://gerrit.wikimedia.org/r/405685

Mentioned in SAL (#wikimedia-operations) [2018-01-22T14:05:25Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:405685|Enable fine grained lua tracking for arwiki, fawiki, viwiki (T185032)]] (duration: 00m 57s)

matej_suchanek moved this task from incoming to in progress on the Wikidata board.

Change 406578 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable lua fine grained usage tracking in more wikis

https://gerrit.wikimedia.org/r/406578

Change 406578 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable lua fine grained usage tracking in more wikis

https://gerrit.wikimedia.org/r/406578

Mentioned in SAL (#wikimedia-operations) [2018-01-29T14:41:23Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:406578|Enable lua fine grained usage tracking in more wikis (T185032)]] (duration: 00m 57s)

matej_suchanek updated the task description. (Show Details)
Ladsgroup updated the task description. (Show Details)Jan 29 2018, 6:31 PM
Lydia_Pintscher closed this task as Resolved.Jan 30 2018, 3:04 PM